DISPDATA_GET_NUM_BLINKSTATES(3)

EXPERIMENTAL_FUNC
dispdata_get_num_blinkstates - Get the number of blinkstates for a window.

SYNOPSIS
#include <karma_dispdata.h>

unsigned int dispdata_get_num_blinkstates

(KDisplayDataWindow window)

DESCRIPTION
Get the number of blinkstates for a window.

window
    The KDisplayDataWindow object.

RETURN VALUE
The number of blinkstates.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/